uuid: 4b3a9a93-cf20-4432-9e53-1ab02e43a7fa
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_block
id: block_content.image_block.status
field_name: status
entity_type: block_content
bundle: image_block
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
